/* *01: Reset ----------------------------------------------------------------------------------------------------------------*/
* {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

/* 02: Util classes & default styles -----------------------------------------------------------------------------------------*/
/*** elements ***/
html {
	height:100%;
	background:#fff;
    overflow-y: scroll;
}
body {
	min-height:900px;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	color:#222222;
}

a {
    color: #7f7f7f;
    text-decoration: none;
}

a:hover {
    color: #ceb259;
}

.grey {
    color: #7f7f7f;
}

.line-height-300 {
    line-height: 150px;
}

.line-height-35 {
    line-height: 35px;
}

.italic		{ font-style: italic; }
strong, .bold 	{ font-weight: bold; /*letter-spacing:1px;*/ }

/*** util: text ***/
.text-center 	{ text-align:center; }
.text-right 	{ text-align:right !important; }
.text-left		{ text-align:left !important; }
.uppercase 		{ text-transform:uppercase; }
.nowrap 		{ white-space:nowrap; }
.ir				{ overflow:hidden; display:block; text-indent:-10000px; background-repeat:no-repeat; }
.small-font {
    font-size: small;
}

/*** util: floats ***/
.center			{ display:block !important; margin-left:auto; margin-right:auto; }
.right 			{ float:right; }
.left 			{ float:left;}
.clear 			{ clear:both; }
.clear-left		{ clear:left; }
.clear-right	{ clear:right; }

/*** util: margin / paddings ***/
.no-mar		{ margin:0 !important; }
.no-mart	{ margin-top:0 !important; }
.no-marr	{ margin-right:0 !important; }
.no-marb	{ margin-bottom:0 !important; }
.no-marl	{ margin-left:0 !important; }

.no-pad		{ padding:0 !important; }
.no-padt	{ padding-top:0 !important; }
.no-padr	{ padding-right:0 !important; }
.no-padb	{ padding-bottom:0 !important; }
.no-padl	{ padding-left:0 !important; }
.no-padside	{ padding-right:0 !important; padding-left:0 !important; }

.mart-10	{ margin-top:10px !important; }
.mart-15	{ margin-top:15px !important; }
.mart-20	{ margin-top:20px !important; }
.mart-30	{ margin-top:30px !important; }
.mart-40	{ margin-top:40px !important; }
.mart-50	{ margin-top:50px !important; }
.mart-85	{ margin-top:85px !important; }

.marr-5		{ margin-right:5px !important; }
.marr-10	{ margin-right:10px !important; }
.marr-20	{ margin-right:20px !important; }
.marr-25	{ margin-right:25px !important; }

.marb-5		{ margin-bottom:5px !important; }
.marb-7		{ margin-bottom:7px !important; }
.marb-10	{ margin-bottom:10px !important; }
.marb-15	{ margin-bottom:15px !important; }
.marb-20	{ margin-bottom:20px !important; }
.marb-25	{ margin-bottom:25px !important; }
.marb-30	{ margin-bottom:30px !important; }
.marb-35	{ margin-bottom:35px !important; }
.marb-40	{ margin-bottom:40px !important; }
.marb-50	{ margin-bottom:50px !important; }

.marl-10	{ margin-left:10px !important; }
.marl-15	{ margin-left:15px !important; }
.marl-20	{ margin-left:20px !important; }
.marl-25	{ margin-left:25px !important; }
.marl-35	{ margin-left:35px !important; }
.marl-120	{ margin-left:120px !important; }

.padt-5		{ padding-top:5px !important; }
.padt-10	{ padding-top:10px !important; }
.padt-15	{ padding-top:15px !important; }
.padt-20	{ padding-top:20px !important; }
.padt-25	{ padding-top:25px !important; }
.padt-30	{ padding-top:30px !important; }
.padt-35	{ padding-top:35px !important; }
.padt-40	{ padding-top:40px !important; }
.padt-100	{ padding-top:100px !important; }

.padr-10	{ padding-right:10px !important; }
.padr-20	{ padding-right:20px !important; }
.padr-25	{ padding-right:25px !important; }
.padr-70	{ padding-right:70px !important; }

.padb-5		{ padding-bottom:5px !important; }
.padb-10	{ padding-bottom:10px !important; }
.padb-15	{ padding-bottom:15px !important; }
.padb-20	{ padding-bottom:20px !important; }
.padb-25	{ padding-bottom:25px !important; }
.padb-30	{ padding-bottom:30px !important; }
.padb-40	{ padding-bottom:40px !important; }

.padl-10	{ padding-left:10px !important; }
.padl-25	{ padding-left:25px !important; }
.padl-90	{ padding-left:90px !important; }
.padl-130	{ padding-left:130px !important; }

.padtb-10	{ padding-top:10px; padding-bottom:10px; }

.padside-9	{ padding-right:9px; padding-left:9px; }
.padside-10	{ padding-right:10px !important; padding-left:10px !important; }
.padside-15	{ padding-right:15px !important; padding-left:15px !important; }
.padside-20	{ padding-right:20px; padding-left:20px; }
.padside-24	{ padding-right:24px; padding-left:24px; }
.padside-25	{ padding-right:25px; padding-left:25px; }
.padside-30	{ padding-right:30px; padding-left:30px; }
.padside-44	{ padding-right:44px; padding-left:44px; }

/*** columns ***/
.grid-30 { width:30px !important; }
.grid-45 { width:45px !important; }
.grid-50 { width:50px !important; }
.grid-70 { width:70px !important; }
.grid-75 { width:75px !important; }
.grid-95 { width:95px !important; }
.grid-100 { width:100px !important; }
.grid-160 { width:160px !important; }
.grid-170 { width:170px !important; }
.grid-180 { width:180px !important; }
.grid-195 { width:195px !important; }
.grid-200 { width:200px !important; }
.grid-205 { width:205px !important; }
.grid-215 { width:215px !important; }
.grid-220 { width:220px !important; }
.grid-230 { width:230px !important; }
.grid-255 { width:255px !important; }
.grid-260 { width:260px !important; }
.grid-270 { width:270px !important; }
.grid-280 { width:280px !important; }
.grid-285 { width:285px !important; }
.grid-295 { width:295px !important; }
.grid-305 { width:305px !important; }
.grid-310 { width:310px !important; }
.grid-309 { width:309px !important; }
.grid-315 { width:315px !important; }
.grid-325 { width:325px !important; }
.grid-335 { width:335px !important; }
.grid-350 { width:350px !important; }
.grid-420 { width:420px !important; }
.grid-450 { width:450px !important; }
.grid-495 { width:495px !important; }
.grid-535 { width:535px !important; }
.grid-630 { width:630px !important; }
.grid-670 { width:670px !important; }

input {
	display:inline-block;
	width:215px;
	height:45px;
	outline:none;
	line-height:1;
	text-align:center;
	text-decoration:none;
	font-family:Arial, Serif;
	color:#7f7f7f;
}

#ie8 input{
	line-height:3;
}

#ie7 input {
	line-height:3.5;
}

/*** button ***/
input.btn,
a.btn {
	display:inline-block;
	width:215px;
	height:45px;
	padding:0px 10px 0;
	outline:none;
	line-height:1;
	text-align:center;
	text-decoration:none;
	font-family:Arial, Serif;
	color:#aaaaaa;
    background-color: #222222;
}

.min-hgt-300 {
    min-height: 300px;
}

.head-logo {
    background:url(../images/header-logo.png);
    width: 174px;
    height: 122px;    
}

.rhs {
    background:url(../images/rhs-background.png) repeat;
}

.login-rhs {
    background:url(../images/dark-background.png) repeat;
}

.home-rhs {
    border-top: 10px solid #ceb259;    
    background:url(../images/light-background.png) repeat;
}

.footer-logo {
    background:url(../images/footer-logo.png);
    width: 54px;
    height: 33px;
}

.rhs-logo-text {
    background-image:url(../images/rush-hour-logo-white.png);
    background-repeat:no-repeat;
    width: 226px;
    height: 51px;
    position: relative;
    top: 120px;
    left: 35px;
}

.home-rhs-logo-text {
    background-image:url(../images/rush-hour-logo-white.png);
    background-repeat:no-repeat;
    width: 226px;
    height: 51px;   
}

.login-rhs-logo-text {
    background-image:url(../images/rush-hour-logo-black.png);
    background-repeat:no-repeat;
    width: 226px;
    height: 51px; 
    position: relative;
    top: 20px;    
}

/* 03: Structure (layout, size, positioning) ---------------------------------------------------------------------------------*/
.holder {
	margin:0 auto;
	width:960px;
}

/* 04: Everything else -------------------------------------------------------------------------------------------------------*/
#head-wrapper {
    border-bottom: 4px solid #222222;
    padding-bottom: 40px;
    position:relative;
    height: 125px;
}    

#title-wrapper {
    margin-top: 50px;
    position:relative;   
}

#title-wrapper h1 {
    position:absolute;
    bottom: 20px;
    font-size: xx-large;
    width: 260px;
}

.head-logo, #nav-wrapper {
    position:absolute;
    bottom: 20px;    
}

#nav-wrapper {
    left: 300px;
    bottom: 30px;
}

#footer-wrapper { 
    border-top: 1px solid #7f7f7f;   
    height: 100px;
    padding-top: 15px;
    margin-top: 100px;
}

#title-wrapper {
    border-bottom: 1px solid #222222;
    height: 100px;
    padding-bottom: 15px;
}

#footer-wrapper div p {
    font-size: 10px;
}

#nav-wrapper div a {
    font-weight: bold;
    color: #7f7f7f;
    height: 20px;
    text-decoration: none;
}

#nav-wrapper div a:hover {
    color: #ceb259;
    border-bottom: 10px solid #ceb259;
    padding-bottom: 13px;
    margin-bottom: 100px;
    position: relative;
    top: -5px;
}

.selected-nav, .selected-nav a {
    color: #222222 !important;
}

.selected-nav a {
    border-bottom: 10px solid #222222;
    padding-bottom: 13px;
    margin-bottom: 100px;
    position: relative;
    top: -5px;    
}

#login-page-wrapper {
    border-top: 10px solid #ceb259;
    background-color: #222222;
}